{
    "name": "qonfucius",
    "description": "Overrided casper theme for qonfucius",
    "version": "2.7.0",
    "engines": {
        "ghost": ">=2.0.0"
    },
    "license": "MIT",
    "scripts": {
        "dev": "gulp",
        "zip": "gulp zip",
        "test": "gscan ."
    },
    "author": {
        "name": "Qonfucius",
        "email": "hello@qonfucius.team",
        "url": "https://qonfucius.blog"
    },
    "gpm": {
        "type": "theme",
        "categories": [
            "Minimal"
        ]
    },
    "keywords": [
        "ghost",
        "theme",
        "ghost-theme"
    ],
    "repository": {
        "type": "git",
        "url": "https://gitlab.com/Qonfucius/Blog/WorldCasper2.git"
    },
    "devDependencies": {
        "autoprefixer": "6.3.6",
        "cssnano": "3.7.1",
        "gscan": "^2.0.0",
        "gulp": "3.9.1",
        "gulp-livereload": "3.8.1",
        "gulp-postcss": "6.1.1",
        "gulp-sourcemaps": "1.6.0",
        "gulp-util": "3.0.7",
        "gulp-watch": "4.3.8",
        "gulp-zip": "4.0.0",
        "postcss-color-function": "2.0.1",
        "postcss-custom-properties": "5.0.1",
        "postcss-easy-import": "1.0.1",
        "gulp-filter": "5.1.0",
        "gulp-uglify": "3.0.1"
    },
    "config": {
        "posts_per_page": 25
    }
}
